maemo-launcher(1)

NAME
maemo-launcher - initialization launcher daemon

SYNOPSIS
maemo-launcher [options]

DESCRIPTION
maemo-launcher is an initialization speedup daemon, that tries to move as much as possible of tasks done for every application to a central program that then forks and dynamically opens the applications to run.

The application to run is communicated from the maemo-invoker through a unix socket and then started.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--daemon
    Fork and go to background.

--pidfile PIDFILE
    Specify a different filename for the pid file.

--booster MODULE,...
    Specify a booster module to use, to preinitialize some state.

--quiet
    Do not print anything.

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
maemo-invoker(1).

AUTHOR
maemo-launcher was written by Michael Natterer <mitch@imendio.com> and Guillem Jover <guillem.jover@nokia.com>.